layouts:
  initial_layout:
    coordinates: {x: 3.5, y: 5.0}
name: Wind farm setup
turbines:
  hub_height: 119.0
  name: something
  performance:
    Cp_curve:
      Cp_values: [0.592, 0.592]
      Cp_wind_speeds: [0, 100.0]
    Ct_curve:
      Ct_values: [0.888888889, 0.888888889]
      Ct_wind_speeds: [0, 100.0]
    cutin_wind_speed: 4.0
    cutout_wind_speed: 25.0
    rated_power: 10000000
  rotor_diameter: 198.0
